package enum

type SynergyStatus int64

const (
	SYNERGIZED     SynergyStatus = 0
	NOT_SYNERGIZED SynergyStatus = 1
)

func (s SynergyStatus) String() string {
	switch s {
	case SYNERGIZED:
		return "已协同"
	case NOT_SYNERGIZED:
		return "未协同"
	default:
		return ""
	}
}
